.header_get_demo {
    position: absolute;
    z-index: 2;
    text-align: center;
    width: 100%;
}
.text_normal .requiredheader {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    position: absolute;
    top: 0;
    z-index: 2;
}
header #logo {
    margin: 45px auto;
}
ul {
    padding-left: 0;
}
li {
    list-style: none;
}
.mb5 {
    margin-bottom: 5px;
}
.page_container {
    margin-top: 0 !important;
}
.get_demo_page {
    display: inline-block;
    width: 100%;
    background: url(../images/4--DANGKY.jpg) no-repeat center center;
    position: relative;
    vertical-align: top;
    background-size: 100% 100%;
    padding-top: 200px;
    padding-bottom: 55px;
}
.get_demo_page_content {
    display: inline-block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.form_get_demo_box {
    padding: 30px;
    background: #fff;
    border-radius: 7px;
    box-shadow: 5px 5px 10px 0 #33333345;
}
.form_get_demo_box h2 {
    font-weight: 600;
    margin-bottom: 20px;
}
.error {
    color: red;
}
.box_get_demo_content_box {
    display: inline-block;
    width: 100%;
    padding-left: 50px;
    /* margin-top: 60px; */
}
.box_get_demo_content_box h1 {
    font-weight: 500;
    font-size: 35px;
    line-height: 58px;
    color: #fff;
    margin-bottom: 30px;
}
.partner_box h2 {
    font-weight: 600;
}
.list_partner {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
}
.list_partner .item .photo {
    display: inline-block;
    position: absolute;
    filter: grayscale(100%);
}
.list_partner .item .photo:hover {
    filter: grayscale(0%);
}

.list_partner .item {
    width: 100%;
    height: 110px;
    position: relative;
}
/*.list_partner .item{width: 100%;float:left;height:110px;position:relative;display:inline-block}*/
.features_box .title_box {
    font-size: 30px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 20px;
    font-weight: 600;
}
.features_box .list_features {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}
.list_features .feature_item {
    display: inline-block;
    width: 100%;
    color: #fff;
    margin-bottom: 15px;
}
.feature_item .icon {
    display: inline-block;
    float: left;
    width: 65px;
}
.list_features .feature_item .body {
    display: inline-block;
    width: calc(100% - 65px);
    float: left;
    font-size: 16px;
    line-height: 24px;
}
.social_box {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}
.social_box .title_box {
    display: inline-block;
    float: left;
    font-size: 30px;
    font-weight: 500;
    color: #fff;
    margin-right: 30px;
}
.social_box .list_social {
    display: inline-block;
    float: left;
    margin-bottom: 35px;
}
.social_box .list_social li {
    display: inline-block;
    margin-right: 8px;
}
.social_box .list_social li a {
    display: inline-block;
    line-height: 42px;
    text-align: center;
}
.social_box .list_social li a i {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    vertical-align: middle;
    width: 42px;
    height: 42px;
    background: #dc4e41;
    line-height: 42px;
    border-radius: 100%;
}
.social_box .list_social li a .fa-facebook {
    background: #60487b;
}
.social_box .list_social li a .fa-linkedin {
    background: #007ab9;
}
.text_normal .required {
    width: 19px;
    height: 19px;
    margin-right: 10px;
    display: block;
    float: left;
    margin-bottom: 35px;
}
.features_box {
    padding-left: 10px;
    margin-bottom: 35px;
}
.list_features li {
    color: #fff;
    margin-bottom: 15px;
}
.list_features li i {
    font-size: 20px;
    margin-right: 10px;
    margin-bottom: 15px;
    float: left;
}
.video_box {
    margin-bottom: 35px;
}
.GetDemoForm .text_normal {
    font-size: 15px;
    color: #555;
    margin-bottom: 10px;
}
.button p {
    font-size: 13px;
}
.button p a {
    color: #138fca;
}
.GetDemoForm .form-group {
    margin-bottom: 20px;
}
.email_support .title_box {
    display: block;
    font-size: 30px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 15px;
}
.email_support a {
    font-weight: 700;
    color: #fff;
}
.email_support a:hover {
    color: #fff !important;
    text-decoration: underline;
}
.form_header {
    text-align: center;
    display: inline-block;
    margin-bottom: 40px;
}
.form_header h3 {
    margin-bottom: 15px;
}
.form-group label.title {
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    color: #000;
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 15px;
}
.form-group .form-control {
    border-radius: 0;
    border: 1px solid #ededed;
    height: 45px;
}
.form-group textarea.form-control {
    height: 124px;
}
.form-group select.form-control {
    height: 45px;
    -webkit-appearance: none;
    position: relative;
    background: url(../images/icon/Shape-1.png) no-repeat;
    background-position: calc(100% - 13px);
    padding-right: 30px !important;
}
.form-group-sub .item_1,
.form-group-sub .item_2 {
    display: inline-block;
    width: 110px;
    text-align: center;
}
label.error {
    font-size: 12px;
    color: red;
    line-height: 18px;
    margin: 0;
    font-weight: 400;
}
#submitGetDemo {
    width: 100%;
    height: 49px;
    line-height: 49px;
    border: 0 solid #ff8952;
    font-size: 17px;
    color: #fff;
    background: #fe9230;
    text-align: center;
    font-weight: 700;
    display: block;
    margin: 0 auto;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 18px;
    box-shadow: 3px 3px 0 1px #ccc;
}
#submitGetDemo:hover {
    background: #bb6900;
}
footer {
    background: #063e4d;
    display: inline-block;
    width: 100%;
}
footer .copy_right {
    display: inline-block;
    width: 100%;
    padding: 30px 0 0;
    border-top: 1px solid #1a4580;
    text-align: center;
    margin-top: 0;
    background: #1a4580;
}
footer .copy_right p {
    display: inline-block;
    margin: 0;
    padding: 10px 0 15px;
    color: #fff;
}
footer .copy_right ul {
    margin: 0;
    padding: 0;
    display: inline-block;
}
footer .copy_right .link_page {
    float: left;
}
footer .copy_right .list_social_footer {
    float: right;
}
.copy_right_top {
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}
footer .copy_right ul li {
    display: inline-block;
}
footer .copy_right ul li a .fa {
    font-size: 22px;
    color: #85b0dd;
}
.list_social_footer li:first-child {
    margin-right: 30px;
    font-weight: 700;
}
.list_social_footer li a {
    padding: 0 11px !important;
}
footer .copy_right ul li a {
    font-size: 15px;
    line-height: 24px;
    display: inline-block;
    padding: 0 18px;
    color: #fff;
}
@media screen and (max-width: 991px) {
    .form-group label.title {
        font-size: 13px;
        line-height: 18px;
        font-weight: 400;
        color: #000;
        display: block;
        width: 100%;
        text-align: left;
    }
    footer .copy_right p {
        display: block;
        margin: 0 0 10px;
        padding: 0;
        width: 100%;
        text-align: center;
    }
    footer .copy_right ul {
        margin: 0;
        padding: 0;
        display: block;
    }
    .box_get_demo_content_box {
        display: inline-block;
        width: 100%;
        padding-left: unset;
        margin-top: 60px;
    }
}
@media screen and (max-width: 768px) {
    .get_demo_page {
        padding-top: 150px;
    }
    .box_get_demo_content_box {
        display: inline-block;
        width: 100%;
        padding: 30px 10px;
    }
    .form_get_demo_box {
        padding: 20px 20px 30px;
    }
    .box_get_demo_content_box h1 {
        font-weight: 500;
        font-size: 24px;
        line-height: 36px;
        color: #fff;
        margin-bottom: 30px;
        text-align: center;
    }
    footer .copy_right {
        padding: 10px 0 0;
    }
    footer .copy_right .link_page {
        border-bottom: 1px solid;
        padding-bottom: 10px;
        width: 100%;
    }
    footer .copy_right .link_page li {
        text-align: left;
        display: block;
    }
    footer .copy_right .list_social_footer {
        float: none;
        padding: 10px 0 0;
        display: inline-block;
    }
}
@media only screen and (max-width: 400px) {
    .list_partner {
        width: 100%;
    }
}

/*css checkout*/
.box_col {
    display: flex;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.col6 {
    width: 50%;
    padding: 0 5px;
}
.CheckOutForm span input.radio,
.CheckOutForm .form-group input.radio,
.payment-choice input.chkPayment {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin: 0 10px 0 0;
    position: relative;
}
.CheckOutForm span input[type="radio"]:after,
.CheckOutForm .form-group input[type="radio"]:after,
.payment-choice input[type="radio"]:after {
    width: 16px;
    height: 16px;
    border-radius: 20px;
    top: 0;
    left: 0;
    position: relative;
    background-color: #fff;
    content: "";
    display: inline-block;
    visibility: visible;
    border: 2px solid #24a7e2;
}
.CheckOutForm span input[type="radio"]:checked:before,
.CheckOutForm .form-group input[type="radio"]:checked:before,
.payment-choice input[type="radio"]:checked:before {
    width: 6px;
    height: 6px;
    top: calc(50% - 4px);
    left: calc(50% - 4px);
    content: "";
    background: #24a7e2;
    border-radius: 100%;
    z-index: 1;
    position: absolute;
    transform: translate(calc(50% - 2px), calc(50% - 2px));
}
.CheckOutForm span input[type="radio"]:checked:after,
.CheckOutForm .form-group input[type="radio"]:checked:after,
.payment-choice input[type="radio"]:checked:after {
    width: 16px;
    height: 16px;
    border-radius: 20px;
    top: 0;
    left: 0;
    position: relative;
    background-color: #fff;
    content: "";
    display: inline-block;
    visibility: visible;
    border: 2px solid #24a7e2;
}
.CheckOutForm .form-group select.form-control {
    background: #fff url(../images/icon/Shape-1.png) no-repeat;
    background-position: calc(100% - 13px);
}
.CheckOutForm .form_get_demo_box label {
    font-weight: normal;
}
.d-flex {
    display: flex;
}
.d-block {
    display: block;
}
.CheckOutForm .text_normal .required {
    margin-bottom: 0;
}
.pdl30 {
    padding-left: 30px;
}
.CheckOutForm .form_get_demo_box {
    padding: 30px 55px 45px;
}
.CheckOutForm .form_get_demo_box.col_left {
    padding: 0;
}
.your_domain {
    font-size: 24px;
    color: #24a7e2;
    margin: 0;
    padding: 30px 55px 15px;
}
.box_your_domain {
    background: #f9fbff;
    padding: 20px 55px 25px;
}
.select_plan {
    font-size: 24px;
    color: #f2578d;
    padding: 22px 55px;
    margin-bottom: 0;
}
.box_plan {
    background: #f9fbff;
    padding: 20px 55px 15px;
}
.enter_info {
    font-size: 24px;
    color: #ffc53a;
    padding: 22px 55px;
    margin-bottom: 0;
}
.box_enter_info {
    background: #f9fbff;
    padding: 25px 55px 15px;
}
.box_payment {
    padding: 18px 55px 40px;
}
.review_Detail {
    padding-bottom: 15px;
    font-size: 24px;
    border-bottom: 2px solid #1694d1;
    margin-bottom: 0;
}
.form_get_demo_box.col_right .box_col {
    justify-content: space-between;
    margin: 0;
}
.package {
    margin-top: 30px !important;
}
.color_24a7e2 {
    color: #24a7e2 !important;
}
.size28 {
    font-size: 28px;
}
.discount {
    margin: 10px 0 20px !important;
}
.total_price {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    height: 90px;
    align-items: center;
}
.line1_1 {
    line-height: 1.1;
}
.title_total {
    font-size: 24px;
    font-weight: 600;
}
.call {
    margin-top: 20px;
    position: relative;
    padding-left: 80px;
}
.call:before {
    content: "";
    position: absolute;
    left: 15px;
    top: 10px;
    width: 50px;
    height: 50px;
    background: url("../images/icon/phone.png") no-repeat;
}
.submitCheckOut {
    width: 100%;
    max-width: 555px;
    height: 49px;
    line-height: 49px;
    font-size: 17px;
    color: #fff;
    background: #fe9230;
    text-align: center;
    font-weight: 700;
    display: block;
    margin: 45px auto;
    border-radius: 4px;
    text-transform: uppercase;
    box-shadow: 3px 3px 0 1px #0f72a2;
    border: none;
    outline: none;
    position: relative;
    -webkit-transition: all 0.4s cubic-bezier(0.5, 0.24, 0, 1);
    transition: all 0.4s cubic-bezier(0.5, 0.24, 0, 1);
}
.box_price_month {
    padding: 15px 0;
    border: 1px solid #d7d7d7;
    text-align: center;
    border-radius: 4px;
    background: #fff;
}
.box_price_annual {
    padding: 15px 0;
    border: 1px solid #f26d21;
    text-align: center;
    border-radius: 4px;
    background: #fff5ed;
}
.flex_center {
    display: flex;
    align-items: center;
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 555px;
    transition: all ease-in-out 0.2s;
}
@media (max-width: 1199px) {
    .fixed {
        width: 455px;
    }
}
@media (max-width: 991px) {
    .CheckOutForm .form_get_demo_box.col_right {
        margin-top: 50px;
    }
}
@media (max-width: 767px) {
    .your_domain,
    .select_plan,
    .enter_info,
    .box_plan,
    .box_enter_info {
        padding: 15px;
    }
    .box_your_domain {
        padding: 15px 15px 20px;
    }
    .box_payment {
        padding: 20px 15px;
    }
    .CheckOutForm .form_get_demo_box {
        padding: 30px 15px;
    }
    .submitCheckOut {
        margin-bottom: 0;
    }
    .text_normal .d-flex {
        display: inline;
    }
    .box_col .col6 {
        margin: 0 -0.3px;
    }
}
